Programming/Java(Spring)2019.06.05 22:25

openJDK-11 이 깔려서 생기는 문제..

라고 하는데, 경고라서 무시해도 되려나?

일단 openJDK-8-jre를 설치하니 경고가 없이 실행된다.

 

[링크 :https://okky.kr/article/487270]

Posted by 구차니

댓글을 달아 주세요